s_testset Struct Reference
Collaboration diagram for s_testset:
[legend]

## Data Fields

s_param | param
s_result * | results
int | nresults

## Detailed Description

Definition at line 144 of file nfft_benchomp.c.

## Field Documentation

## param

s_param s_testset::param

Definition at line 146 of file nfft_benchomp.c.

## results

s_result * s_testset::results

Definition at line 147 of file nfft_benchomp.c.

## nresults

int s_testset::nresults

Definition at line 148 of file nfft_benchomp.c.

The documentation for this struct was generated from the following files:

- nfft_benchomp.c
- nfsft_benchomp.c
- fastsum_benchomp.c